#!/usr/bin/zsh

#
# Copyright (C) 2023 François Pelletier - Je valide ça, service-conseil
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

docker stop breathaudio-backend
docker rm breathaudio-backend
# Ce programme sert à lancer le breathaudio-backend dans un docker localement pour tester
docker run -p 8052:8052 --name breathaudio-backend --network host \
--volume "${PWD}/tmp_sound":"/app/tmp_sound" \
--volume "${PWD}/bell":"/app/bell" \
local/breathaudio-backend
